@media (min-width: 768px) {

  .main__section-1-text {
    font-family: "Gilroy", sans-serif;
    font-weight: 300;
    font-size: 52px;
    text-align: center;
    color: #252525;
    height: 248px;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: stretch;
  }

  .main__section-1-about--mod {
      font-weight: 800;
  }

  .main__section-2 {
      border-bottom: 1px solid #252525;
      padding: 40px 30px;

  }

  .main__section-2-block {
      display: flex;
      flex-wrap: wrap;
      align-items: flex-start;
      justify-content: center;
      flex-direction: row;
      gap: 20px;
      padding: 40px 0;
      border-bottom: 1px solid #252525;
  }

  .main__section-3-block {
      margin: 0 30px;
  }

  .main__section-3-block-1 {


      &:last-child {
          border: none;
      }
  }

  .main__section-3-block-1 {
      border-bottom: 1px solid #252525;
      margin: 0;
      padding-bottom: 40px;
  }

  .main__section-3 {
      border-bottom: 1px solid #252525;
  }

  .main__section-4 {
    padding: 30px;
    border-bottom: 1px solid #252525;
  }

  .main__section-4-block-img-3 {
    margin-top: 40px;
  }

  .main__section-4-title {
    font-size: 140px;
    line-height: 170px;
  }

  .main__section-4-btn {
    width: 190px;
    margin-top: 40px;
  }

  .main__section-5-title {
    font-size: 140px;
  }

  .main__section-5 {
    border-bottom: 1px solid #252525;
  }

  .main__section-7 {
    padding: 30px 30px 50px;
    border-bottom: 1px solid #252525;
  }

  .main__section-6 {
    border-bottom: 1px solid #252525;
  }

  .main__section-6-block {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-row: auto;
    column-gap: 40px;
    row-gap: 30px;
  }
  .main__section-6-subblock {
    align-items: flex-start;
    padding-top: 0;
  }

  .main__section-6-subblock-icons {
    margin: 15px 0 0 auto;
  }

  .main__section-6-title {
    font-size: 110px;
  }

  .main__section-6-subblock-job {
    align-items: flex-start;

    grid-column-start: 1;
    grid-column-end: span 2;
  }

  .main__section-6-job-title {
    text-align: start;
  }

  .main__section-6-job-btn {
    width: 170px;
    height: 55px;
  }

  .main__section-7-block-btn {
    width: 200px;
    height: 55px;
  }

  .main__section-7-title {
    font-size: 140px;
    margin-bottom: 40px;
  }

  .footer {
    flex-direction: row;
    justify-content: space-between;

    height: 120px;
  }

  .footer__block {
    margin: auto 0;
  }

}